ServerEvents.recipes(event => {
	event.remove({output: Fluid.of('thermal:resin')})
	event.remove({id:'supplementaries:fine_wood'})
	event.recipes.createFilling('supplementaries:fine_wood', [
		'#minecraft:planks',
		Fluid.of('thermal:resin', 100)
	])
	event.custom({
		"type": "thermal:refinery",
		"ingredient": {
			"fluid": "tfmg:naphtha",
			"amount": 500
		},
		"result": [
			{
				"fluid": 'thermal:resin',
				"amount": 20
			},
			{
				"item": "thermal:rosin"
			}
		],
		"energy": 1000
	})

	event.remove({output: 'create:sturdy_sheet'})
	event.recipes.create.compacting('create:sturdy_sheet', ['tfmg:heavy_plate', 'tfmg:lead_sheet']).heated()

	event.remove({output: 'create:empty_blaze_burner'})
	event.shaped(
		'create:empty_blaze_burner',
		[ 
		'   ', 
		' A ',
		' B '  
		],{
		  A: 'supplementaries:cage',
		  B: 'tfmg:steel_ingot'
	})

	event.remove({output: 'actuallyadditions:atomic_reconstructor'})
	event.shaped(
		'actuallyadditions:atomic_reconstructor',
		[ 
		'ABA', 
		'CDC',
		'AEA'  
		],{
		  A: 'minecraft:iron_ingot',
		  B: 'kubejs:industrial_engineering_block',
		  C: 'thermal:rf_coil',
		  D: 'create:railway_casing',
		  E: 'botania:lens_speed'
	})


})